# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.262"
location  : "Kijkduin, Duinweg 78-08, 2204 AV, Noordwijk"
longitude : "4.462"
masterip  : "172.17.138.1"
monitoring_group: "noordwijkerhout"
nodename  : "Kijkduin"
nodetype  : "Hybrid"
portal_sponsor: "Roy"
portal_url: "rvanswol.nl"
rdnap_x   : 91819
rdnap_y   : 475163
release   : "10.2-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"

iface_vr0:
  comment    : "Link naar Leeuwenhorst il-350.leeuwenhorst1.wleiden.net"
  ip         : "172.16.9.148/29"
  sdesc      : "ilzw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "120"
  ssid       : "il-350.leeuwenhorst1.wleiden.net"
  dhcp       : False
  compass    : "170"
  ns_ip      : "172.16.9.147/29"
  ns_mac     : "DC:9F:DB:64:2D:62"
  bridge_type: "NanoBeam M5 19"
  status     : "up"


iface_vr1:
  comment    : "Accesspoint sector met bullet2"
  ip         : "172.17.138.1/24"
  sdesc      : "2nw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "ap-kijkduin-wleiden.net"
  compass    : "zo"
  dhcp       : "20-60"
  ns_ip      : "172.17.138.10/24"
  ns_mac     : "00:15:6d:d4:fb:c2"
  bridge_type: "BulletM2"
  status     : "down"

iface_vr2:
  comment    : "Lokaal Dev Netwerk"
  ip         : "172.17.147.1/24"
  sdesc      : "2dev"
  type       : "eth"
  dhcp       : "10-20"
  status     : "up"
